> # NAME

> ClearColor - 3D API clear color

> # USAGE

> ClearColor = float4(r, g, b, a)

> # VALID ENUMERANTS

> r, g, b, a: floating point values

> # DESCRIPTION

> Specify the values used by to clear the color buffers. See the OpenGL glClearColor manual page for details. See the D3DCLEAR_TARGET flag description for the IDirect3DDevice9::Clear method.

> The standard reset callback sets the ClearColor state to float4(0, 0, 0, 0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ClearDepth, ClearStencil